{% extends 'base.html.twig' %}

{% block title %}Nos produits - La Boutique Française{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-3">
            <h3>Filtrer</h3>
            {{ form(form) }}
        </div>
        <div class="col-md-9">
            <h3>Nos produits</h3>

            <div class="row product-container">
                {% for product in products %}
                    <div class="col-md-4">
                        {% include 'product/single_product.html.twig' %}
                    </div>
                {% endfor %}
            </div>
            {{ knp_pagination_render(products) }}
        </div>
    </div>

{% endblock %}
